LFR-FSW - Bug #808

Analyse Logiscope LFR_3.1.0.4 : Don_Separee Severity is Medium
19/10/2016 02:37 PM - William Recart

Status: Closed Start date: 19/10/2016
Priority: Low Due date:

Assignee: paul leroy % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0

Description

Rappel de la regle :

Don_Separee

Definition:

Variable declarations have the following formalism: type variable_name.

It is forbidden to have more than one variable for the same type declarator.

Example:

/] write
int width;
int length;

/I do not write
int width, length;

La régle n'est pas respectée dans 1 cas d'aprés Logiscope:
Fichier Ifr_cpu_usage_report.c : ligne 21

History

#1 - 09/01/2017 11:28 AM - paul leroy
- Status changed from New to Resolved

- Priority changed from Normal to Low

J'ai corrigé la ligne concernée.

#2 - 13/01/2017 04:56 PM - William Recart

- Status changed from Resolved to Closed

Vérification effectuée sur le tag 322 (c0603702c¢8c8) , il ne reste aucune erreur.
L'issue est considérée close.

13/03/2024

1/1



http://www.tcpdf.org

